Subject: Fw: [5]

From: "Sylvia Hatcher" <[email-masked]>
Date: Thu, 15 Sep 2005 23:50:47 +0200

Dear Home Owner,
After completing the evaluation we are excited to advance to you the following,

Your current mortgage meets the criteria to get more than a 3.8 lower amount!

------------------------------------------------------------------
!! NOW IS THE TIME TO GRAB THE LOWEST RATES IN HISTORY !!
------------------------------------------------------------------

Thousands of residential owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.